.flags{
  margin-top:4em;
}

.flag-button{
  height:100px;
  display: flex;
  align-items: center;
  justify-content: center;
}

.flag-button:hover {
  transform: scale(1.05); 
  filter:brightness(0.99);
}

.flag-ES, .flag-UK, .flag-FR {
  background-repeat: no-repeat;
  background-position: center; 
  opacity:0.8;
  filter:brightness(0.8);

}

.flag-ES {
  background: url('../img/flag_ES.png') no-repeat;
  color:black;
  text-align:right;
}

.flag-UK {
  background: url('../img/flag_UK.png') no-repeat;
  color:black;
}

.flag-FR {
  background: url('../img/flag_FR.png') no-repeat;
}

.flag-FR a {
  color:black;
  text-align:left;
}